<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="findPostMailAddressDisplay" label="Canal courrier"
        xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

    <group id="request" label="Search informations">

        <group id="input" label="Input arguments" fold="yes">
            <data id="funcId" label="Code de l'établissement de l'authorité compétente" type="String" />
        </group>

        <group id="output" label="Output result" fold="no">
            <data id="funcPath" label="Chemin de l'authorité compétente" type="String" mandatory="true" />
            <data id="funcLabel" label="Libellé de l'authorité compétente" mandatory="true" type="String" />
        </group>

        <group id="attachment" label="Attachment" fold="yes">
            <data id="cerfa" label="Chemin du fichier cerfa :" type="String" mandatory="true" />
            <data id="regent" label="Chemin du fichier regent :" type="String" mandatory="false" />
            <data id="others" label="Prévisualisation des fichiers" type="PreviewFile" mandatory="true" />
            <data id="xmltc" label="Chemin du fichier xmlTc:" type="String" mandatory="false" />
       	</group>

    </group>

</form>
